#include <SoftwareSerial.h>

 
SoftwareSerial gps(3, 4); // Crt softserial port and bind tx/rx to appropriate PINS



 void setup()
 {
  
 Serial.begin(9600);
 gps.begin(9600);
 }

int rdCh;
int i=0;
 void loop()
 {
    if (0 < gps.available()) {
    rdCh = gps.read();
    Serial.print(rdCh);
  }
  else {
    Serial.println("nope");
    delay(100);
  }
 }

